body {
	overflow-x: hidden;
}
.no-margin {
	margin-bottom: 0px !important;
}

a {
    color: #337ab7;
}

a:focus, a:hover {
    color: #1B9EFC;
}

.wraper_header.style-ten {
    box-shadow: none;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07) !important;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07) !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07) !important;
}

.wraper_header.style-ten .wraper_header_main .header_main .brand-logo img {
    height: 40px !important;
    max-width: 200px !important;
	width: 200px !important;
}


.wraper_header.style-ten .wraper_header_main .header_main_calltoaction {
    margin-left: 0px;
}

.wraper_header.style-ten .wraper_header_main {
    background-color: #fff !important;
}

.wraper_header .wraper_header_main .nav > [class*='menu-'] > ul.menu > li.mega-parent-menu > ul.mega-child-menu {
    padding: 0px 0 !important;
    position: fixed !important;
    top: 75px !important;
    left: 0 !important;
    width: 100% !important;
    background: #fff !important;
    -webkit-box-shadow: 0px 1px 1px rgba(47, 57, 78, 0.08), 0px 4px 4px rgba(47, 57, 78, 0.08) !important;
    -moz-box-shadow: 0px 1px 1px rgba(47, 57, 78, 0.08), 0px 4px 4px rgba(47, 57, 78, 0.08) !important;
    box-shadow: 0px 1px 1px rgba(47, 57, 78, 0.08), 0px 4px 4px rgba(47, 57, 78, 0.08) !important;
}

.wraper_header.style-ten .wraper_header_main .nav > [class*="menu-"] > ul.menu > li > a:hover:after {
    left: 0;
    right: auto;
    width: 100%;
}

.wraper_header.style-ten .wraper_header_main .nav > [class*="menu-"] > ul.menu > li > a:after {
    content: '';
    position: absolute;
    width: 0;
    top: 100%;
    height: 2px;
    background: #1B9EFC;
    right: 0;
    -webkit-transition: width 0.3s cubic-bezier(0.37, 0, 0.21, 1.02), 0.3s background;
    transition: width 0.3s cubic-bezier(0.37, 0, 0.21, 1.02), 0.3s background;
}

.wraper_header.style-ten .wraper_header_main .nav>[class*='menu-']>ul.menu>li.menu-item-has-children>a:after {
    display: inline-block;
    vertical-align: middle;
    margin-left: 7px;
    content: "\f107";
    font-family: "FontAwesome";
    line-height: 1;
    width: 0;
    height: 18px;
    position: initial;
    transition: none;
    background: none;
    right: inherit;
    -webkit-transition: none;
}

.awsm-personal-info span {
    text-transform: uppercase;
    font-size: 11px;
    margin-top: -75px;
    text-align: left;
    font-style: normal;
}

.cards-style.style-3 figure {
    padding: 0px 0px 100px;
}

.awsm-contact-info p {
    margin: 0 0 8px;
}

.cards-style.style-3 figcaption {
    padding: 10px 20px; 
}

.cards-style.style-3 figcaption p {
    font-size: 13px;
    padding-top: 35px;
    text-align: justify;
    font-style: normal;
}

.awsm-grid-wrapper .awsm-grid h3 {
    margin: 0 0 3px;
    padding: 25px 0px;
    font-size: 16px;
    line-height: 1.4;
    color: #1f1f1f;
    font-style: normal;
    text-align: left;
    font-weight: 600;
}

.awsm-icon-linkedin,.awsm-icon-mail {
   font-size: 18px;
}

.rt-contact-us .wpcf7-form-control.wpcf7-submit {
    width: 100%;
    line-height: 14px !important;
}

.customer-header-image:before {
        background: linear-gradient(90deg,rgba(0,81,188,.8),rgba(19,115,255,.4));
}

.customer-header-image .pos-vertical-center {
	top: 30%;
}

@media (min-width: 768px) {
.case-study-hero-body {
    padding-right: 25%;
}
}

.case-study-hero-stats.case-study-hero-stats {
    margin: 0 0 16px;
    font-size: 14px;
    font-family: Open Sans;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 2px 4px rgba(0,40,85,.25);
}
.case-study-hero-title {
	font-size: 38px;
	color: #fff;
    line-height: 1.36363636em;
    font-weight: 300;
    font-variant-ligatures: common-ligatures;
    margin-top: 0;
}
.case-study-hero-stats.case-study-hero-stats>span {
    margin: 0 32px 0 0;
}
@media (min-width: 768px) {
.case-study-main-article {
	    position: relative;
    display: inline-block;
    vertical-align: top;
    overflow: visible;
    width: 100;
    padding: 72px 80px;
    background: #fff;
    margin-top: -180px;
    z-index: 1;
    border-top: 5px solid #4a90e2;
}
}

.wraper_header .wraper_header_main .nav > [class*='menu-'] > ul.menu > li.mega-parent-menu > ul.mega-child-menu .elementor-element > .elementor-column-wrap:first-child {
    padding: 0px !important;
}

.testimonial.element-six .testimonial-item > .holder {
    text-align: left;
    min-height: 315px;
    margin: 8px;
    padding: 16px;
    background: #fff;
    border: 1px solid #f1f2f5;
    -webkit-box-shadow: 0 1px 1px rgba(44, 50, 66, 0.06), 0 8px 8px rgba(44, 50, 66, 0.01);
    -moz-box-shadow: 0 1px 1px rgba(44, 50, 66, 0.06), 0 8px 8px rgba(44, 50, 66, 0.01);
    box-shadow: 0 1px 1px rgba(44, 50, 66, 0.06), 0 8px 8px rgba(44, 50, 66, 0.01);
	border-radius: 12px;
}

.testimonial.element-six:not(.owl-carousel) .testimonial-item {
    margin-bottom: 16px;
}

.testimonial.element-six .testimonial-item > .holder > .testimonial-title > .testimonial-title-pic {
    top: 25px;
}
.testimonial.element-six .testimonial-item > .holder > .testimonial-title {
    padding-bottom: 16px;
}

.testimonial.element-six .testimonial-item > .holder > .testimonial-title > .testimonial-title-data .title {
    text-transform: none;
}

.testimonial.element-six .testimonial-item > .holder > .testimonial-title > .testimonial-title-data > *:last-child {
    font-size: 14px;
	line-height: 1.64;
}

.rt-case-study-box.element-two > .rt-case-study-box-item > .holder > .data > .title > a {
    color: #777;
}

.footer-link {
	margin-bottom: 0px !important;
}

.footer-link a:hover {
    color: #fff !important;
}

.rt-contact-us .form-row input[type=text]:focus, .rt-contact-us .form-row textarea:focus, .rt-contact-us .form-row input[type=email]:focus {
	border: 1px solid #1B9EFC !important;
}
.price-calculator .elementor-widget-tabs .elementor-tab-desktop-title {
    font-size: 13px;
	    border-radius: 0px;
    user-select: none;
    background-color: #fff;
    border: 1px solid #1B9EFC!important;
    cursor: pointer;
    margin-left: 0;
    white-space: normal;
    height: 36px;
    line-height: 18px;
    -webkit-box-align: center;
    align-items: center;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    width: 17%;
    line-height: 1;
}

.price-calculator .elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active {
    border-color: #1B9EFC;
    box-shadow: 0 0 0 1px #1B9EFC;
    background-color: #4a90e21f;
}

.price-calculator .elementor-widget-tabs .elementor-tab-content {
	padding: 0px;
}
.price-calculator .elementor-widget-tabs .elementor-tabs-wrapper{
	display: table;
   table-layout: fixed;
   text-align: center;
}
.price-calculator .elementor-widget-tabs .elementor-tab-desktop-title:hover {
background-color: #4a90e24f;
}

.range {
  display: inline-block;
  width: 100%;
}

input[type=range] {
  -webkit-appearance: none;
  position: relative;  
  width: 100%;
}

input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 7px;
  border: none;
  border-radius: 3px
}

input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: none;
  height: 15px;
  width: 15px;
  border-radius: 510%;
  margin-top: -4px;
        cursor: grab;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(81,111,144,.3), 0 1px 24px 0 rgba(0,0,0,.08);
}

.focused::-webkit-slider-thumb {
  box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.15)
}

.clicked::-webkit-slider-thumb {
  -webkit-transform: scale(1.5)
}


input[type=range]:focus {
  outline: none
}

.rangeStandard input[type=range]::-webkit-slider-thumb {
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(81,111,144,.3), 0 1px 24px 0 rgba(0,0,0,.08);
}

.rangePlus input[type=range]::-webkit-slider-thumb {
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(81,111,144,.3), 0 1px 24px 0 rgba(0,0,0,.08);
}

.price-calculator-column > *:first-child {
	border-top: 3px solid #1b9efc !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 6px;
}

.roi-calculator-results-column > *:first-child {
	    border-top: 3px solid #1b9efc !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 6px;
}

.contact-sales-btn .elementor-button-link {
	width: 100%;
}


  /* setup tooltips */
  /*tipped element. should be inline-block or block*/
.qtip {
    display: inline-block;
    position: relative;
    cursor: pointer;
    color: #1b9efc;
    border-bottom: 0.05em dotted #1b9efc;
    box-sizing: border-box;
    line-height: 18px;
    font-style: normal;
    transition: all .25s ease-in-out;
}
.qtip:hover {color:#069;border-bottom:0.05em dotted #069}
/*the tip*/
.qtip:before {
  content: attr(data-tip);
  font-size: 11px;
  position: absolute;
  background: rgba(10, 20, 30, 0.85);
  color: #fff;
  line-height: 1.2em;
  padding: 0.5em;
  font-style: normal;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  min-width: 180px;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-in-out;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  font-family: sans-serif;
  letter-spacing: 0;
  font-weight: 600
}
.qtip:after {
  width: 0;
  height: 0;
  border-style: solid;
  content: '';
  position: absolute;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-in-out
}
.qtip:hover:before,
.qtip:hover:after {
  visibility: visible;
  opacity: 1
}
/*top*/
.qtip.tip-top:before {
  top: 0;
  left: 50%;
  transform: translate(-50%, calc(-100% - 8px));
  box-sizing: border-box;
  border-radius: 3px;
}
.qtip.tip-top:after {
  border-width: 8px 8px 0 8px;
  border-color: rgba(10, 20, 30, 0.85) transparent transparent transparent;
  top: -8px;
  left: 50%;
  transform: translate(-50%, 0);
}
/*bottom*/
.qtip.tip-bottom:before {
  bottom: 0;
  left: 50%;
  transform: translate(-50%, calc(100% + 8px));
  box-sizing: border-box;
  border-radius: 3px;
}
.qtip.tip-bottom:after {
  border-width: 0 8px 8px 8px;
  border-color: transparent transparent rgba(10, 20, 30, 0.85) transparent;
  bottom: -8px;
  left: 50%;
  transform: translate(-50%, 0);
}
/*left*/
.qtip.tip-left:before {
  left: 0;
  top: 50%;
  transform: translate(calc(-100% - 8px), -50%);
  box-sizing: border-box;
  border-radius: 3px;
}
.qtip.tip-left:after {
  border-width: 8px 0 8px 8px;
  border-color: transparent transparent transparent rgba(10, 20, 30, 0.85);
  left: -8px;
  top: 50%;
  transform: translate(0, -50%);
}
/*right*/
.qtip.tip-right:before {
  right: 0;
  top: 50%;
  transform: translate(calc(100% + 8px), -50%);
  box-sizing: border-box;
  border-radius: 3px;
}
.qtip.tip-right:after {
  border-width: 8px 8px 8px 0;
  border-color: transparent rgba(10, 20, 30, 0.85) transparent transparent;
  right: -8px;
  top: 50%;
  transform: translate(0, -50%);
}

/* .private-icon {
    display: inline-block;
    user-select: none;
    white-space: nowrap!important;
    word-break: normal!important;
}
[class*=private-icon__] {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: spacesword!important;
    font-feature-settings: "liga";
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
} */

.nl-tick::after {
	content: "";
	display: inline-block;
    background-color: transparent;
    width: 5px;
	margin-left: 4px;
    border-bottom: 2px solid #1B9EFC;
    height: 11px;
    border-right: 2px solid #1B9EFC;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.nl-tick-big::after {
    content: "";
    display: inline-block;
    background-color: transparent;
    width: 8px;
    margin-left: 5px;
    border-bottom: 2px solid #1B9EFC;
    height: 17px;
    border-right: 2px solid #1B9EFC;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.post.single-post .post-thumbnail {
    text-align: center;
}

.wraper_inner_banner .wraper_inner_banner_main .inner_banner_main .title {
	text-align: center;
	color: #ffffff;
    font-size: 60px;
    font-weight: 400;
}

.wraper_inner_banner {
    background-color: #1B9EFC !important;
}

.mas_cont h3 a:hover {
    color: #1B9EFC !important;
}

.rt-contact-us .wpcf7-form-control.wpcf7-text {
    padding: 0px 10px !important;
}

.testimonial .testimonial-item > .holder > .testimonial-data blockquote p {
    color: #000000;
    padding-right: 30px;
    text-align: left;
}

.testimonial.element-one .testimonial-item > .holder > .testimonial-pic > .testimonial-pic-holder > .testimonial-pic-icon {
	background-color: #1b9efc !important;
}

.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active {
    box-shadow: inset 0 -2px 0 #1b9efc; 
}

.testimonial.element-six .testimonial-item > .holder {
    min-height: 352px;
}

.testimonial.element-six .testimonial-item > .holder > .testimonial-data {
    margin-bottom: 0px;
    min-height: 250px;
}

#mobile-menu {
    background-color: #000000ab !important;
}

.pricing-container {
	min-height: 710px;
}

.elementor-toggle .elementor-tab-content {
    padding: 0px 16px;
	border-bottom: none;
}

.elementor-toggle .elementor-tab-title {
    border-bottom: none;
}

.roi-calculator-results-column {
	max-height: 475px;
}

.features-tabs .elementor-tabs-wrapper {
	text-align: center;
}

.features-tabs .elementor-tabs-wrapper .elementor-tab-title {
	display: inline-block;
}

.gallery-partners .gallery-icon{
	    height: 36px;
    width: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wraper_header.style-ten .wraper_header_main .nav > [class*='menu-'] > ul.menu > li > ul > li > a:before {
	background: #1b9efc !important;
}

.mobile.header_main_calltoaction .button-two {
    background: #1b9efc !important;
}

.awsm-icon-linkedin:before {
    color: #1b9efc;
}

.awsm-icon-mail:before {
    color: #1b9efc;
}

.testimonial .testimonial-item > .holder > .testimonial-title .designation {
    min-height: 52px;
}

.testimonial .testimonial-item > .holder > .testimonial-data blockquote p {
    min-height: 170px;
}

.default-page blockquote {
	border-left-color: #1b9efc;
}

.b_a_goal-template-default .wraper_inner_banner {
	display: none !important;
}

.features-tabs {
	min-height: 700px;
}

@media only screen and (max-width: 600px) {
.our-accolades {
	text-align: center;
	width: 100px !important;
}
	.home-section1 .elementor-element-populated {
		padding: 16px !important;
	}
	.home-section2 {
		padding: 24px;
	}
}

.rt-contact-us .wpcf7-form-control.wpcf7-submit:hover {
    background: #1B9EFC !important;
}

.cli-style-v2 {
    display: flex;
    max-width: 1000px;
    justify-content: space-evenly;
    align-items: center;
    margin: 0px auto;
}

.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 50px;
    width: 141px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background-color: #1B9EFC!important;
    line-height: inherit;
}

.cli-style-v2 .cli-bar-btn_container .cli-plugin-button.cli-plugin-main-button.cookie_action_close_header_reject {
	border: 1px solid #1b9efc;
    background-color: #ffffff00 !important;
    color: #1b9efc !important;
}

.cli-style-v2 .cli-plugin-main-link {
    color: #1b9efc !important;
}

.currency-switch .elementor-widget-tabs .elementor-tab-desktop-title {
    font-size: 13px;
	border-radius: 0px;
    user-select: none;
    background-color: #fff;
    border: 1px solid #1B9EFC!important;
    cursor: pointer;
    margin-left: 0;
    white-space: normal;
    height: 24px;
    line-height: 18px;
    -webkit-box-align: center;
    align-items: center;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    width: 17%;
    line-height: 1;
	padding: 12px;
}

.currency-switch .elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active {
    border-color: #1B9EFC;
    box-shadow: 0 0 0 1px #1B9EFC;
    background-color: #4a90e21f;
}

.currency-switch .elementor-widget-tabs .elementor-tab-content {
	padding: 0px;
}
.currency-switch .elementor-widget-tabs .elementor-tabs-wrapper{
   display: table;
   table-layout: fixed;
   text-align: center;
}
.currency-switch .elementor-widget-tabs .elementor-tab-desktop-title:hover {
   background-color: #4a90e24f;
}
